{
    "Home":"घर",
    "To Receive":"लेने के लिए",
    "To Pay":"देने के लिए",
    "Search Customer": "ग्राहक खोजें",
    "Customer Name":"ग्राहक का नाम",
    "Balance":"शेष",
    
    "Trip":"यात्रा",
    "Search Trips": "यात्रा खोजें",
    "Create Trip":"नई यात्रा जोड़ें",
    "All": "सब",
    "Settled": "सेटल्ड",
    "Not Settled": "नॉट सेटल्ड",


    "Mark AS Settled": "ट्रिप प्रारंभ तिथि",
    "settled": "सेटल्ड",
    "not_settled": "नॉट सेटल्ड",
    "Add Payment Made": "किया गया भुगतान जोड़ें",
    "Add Payment Received": "प्राप्त भुगतान जोड़ें",
    "Profit": "लाभ",
    "Revenue": "राशि",

    
    "Truck":"ट्रक",
    "my truck": "मेरी ट्रक",
    "Add Truck": "नया ट्रक जोड़ें",
    "Truck Type":"ट्रक टाइप",
    "Mini truck/ LCV": "छोटी हल्की गाड़ी",
    "Full Load Truck": "पूरी लोड गाड़ी",
    "Closed Container": "बंद कंटेनर गाड़ी",
    "Open Body Truck": "खुली बॉडी गाड़ी",
    "Select the language of the application": "ऐप की भाषा चुनें",

    "Settings" : "सेटिंग",
    "Logout": "साइन आउट"
}